---
Bug-Database: https://github.com/ilanschnell/bitarray/issues
Bug-Submit: https://github.com/ilanschnell/bitarray/issues/new
Repository: https://github.com/ilanschnell/bitarray.git
Repository-Browse: https://github.com/ilanschnell/bitarray
